[pypy-issue] [issue997] PyCrypto fails to build with pypy/cpyext

Amaury Forgeot d Arc tracker at bugs.pypy.org
Mon Jan 21 22:25:09 CET 2013


Amaury Forgeot d Arc <amauryfa at gmail.com> added the comment:

Glyph, I guess you don't have LIBGMP installed:
"warning: GMP or MPIR library not found; Not building 
Crypto.PublicKey._fastmath."

After installing libgmp-dev, _fastmath.c cannot compile.

________________________________________
PyPy bug tracker <tracker at bugs.pypy.org>
<https://bugs.pypy.org/issue997>
________________________________________


More information about the pypy-issue mailing list